libyui-qt-devel-2.49.1-1.1.x86_64.rpm


Advertisement

Description

libyui-qt-devel - Libyui-qt header files

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name libyui-qt-devel
Package version 2.49.1
Package release 1.1
Package architecture x86_64
Package type rpm
Installed size 229.61 KB
Download size 61.14 KB
Official Mirror widehat.opensuse.org
This package contains the Qt user interface
component for libYUI.
This can be used independently of YaST for generic (C++) applications.
This package has very few dependencies.

Alternatives

Package Version Architecture Repository
libyui-qt-devel-2.49.1-1.1.i586.rpm 2.49.1 i586 openSUSE Oss
libyui-qt-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
fontconfig-devel -
libyui-devel >= 3.4.0
libyui-qt8 = 2.49.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
cmake(Libyui-qt) = 2.49.1
libyui-qt-devel = 2.49.1-1.1
libyui-qt-devel(x86-64) = 2.49.1-1.1
pkgconfig(libyui-qt) = 2.49.1

Download

Type URL
Binary Package libyui-qt-devel-2.49.1-1.1.x86_64.rpm
Source Package libyui-qt-2.49.1-1.1.src.rpm

Install Howto

Install libyui-qt-devel rpm package:

# zypper install libyui-qt-devel

See Also

Package Description
libyui-qt-doc-2.49.1-1.1.noarch.rpm Libyui-qt documentation
libyui-qt-graph-devel-2.44.6-1.2.i586.rpm Libyui-qt-graph header files
libyui-qt-graph-devel-2.44.6-1.2.x86_64.rpm Libyui-qt-graph header files
libyui-qt-graph-doc-2.44.6-1.2.noarch.rpm Libyui-qt-graph documentation
libyui-qt-graph8-2.44.6-1.2.i586.rpm Libyui - Qt Graph Widget
libyui-qt-graph8-2.44.6-1.2.x86_64.rpm Libyui - Qt Graph Widget
libyui-qt-pkg-devel-2.45.15-1.2.i586.rpm Libyui-qt-pkg header files
libyui-qt-pkg-devel-2.45.15-1.2.x86_64.rpm Libyui-qt-pkg header files
libyui-qt-pkg-doc-2.45.15-1.2.noarch.rpm Libyui-qt-pkg documentation
libyui-qt-pkg8-2.45.15-1.2.i586.rpm Libyui - Qt Package Selector
libyui-qt-pkg8-2.45.15-1.2.x86_64.rpm Libyui - Qt Package Selector
libyui-qt8-2.49.1-1.1.i586.rpm Libyui - Qt User Interface
libyui-qt8-2.49.1-1.1.x86_64.rpm Libyui - Qt User Interface
libyui8-3.4.0-1.2.i586.rpm Libyui - GUI-abstraction library
libyui8-3.4.0-1.2.x86_64.rpm Libyui - GUI-abstraction library
Advertisement
Advertisement